SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Pearl Black"

	key[]: "Beige"
	val[]: "Beige"

	key[]: "Thunder Blue"
	val[]: "Thunder Blue"

	key[]: "Chrome Yellow"
	val[]: "Chrome Yellow"

	key[]: "Ford Trucks Orange"
	val[]: "Ford Trucks Orange"

	key[]: "Powdered Gray"
	val[]: "Powdered Gray"

	key[]: "Beach Gray"
	val[]: "Beach Gray"

	key[]: "Moss Green"
	val[]: "Moss Green"

	key[]: "Spor Red"
	val[]: "Sports Red"

	key[]: "Tile Red"
	val[]: "Tile Red"

	key[]: "Sky Blue"
	val[]: "Sky Blue"

	key[]: "Ice Blue"
	val[]: "Ice Blue"

	key[]: "Ice White"
	val[]: "Ice White"

	key[]: "Beach Grey"
	val[]: "Beach Grey"

	key[]: "Powdered Grey"
	val[]: "Powdered Grey"

	key[]: "lplate"
	val[]: "License Plate"

	key[]: "White Top Grill"
	val[]: "White Top Grill"

	key[]: "Black Top Grill"
	val[]: "Black Top Grill"

	key[]: "White Bottom Grill"
	val[]: "White Bottom Grill"

	key[]: "Black Bottom Grill"
	val[]: "Black Bottom Grill"

	key[]: "Mudflaps"
	val[]: "Mudflaps"

	key[]: "mudflaps"
	val[]: "mudflaps"


	key[]: "grill_bottom"
	val[]: "Bottom Grill"

	key[]: "grill_top"
	val[]: "Top Grill"

	key[]: "Standart Paintable"
	val[]: "Standart Paintable"

	key[]: "spoiler"
	val[]: "Spoiler"

	key[]: "Space"
	val[]: "Space"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Spoiler Paintable (Low)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Spoiler Paintable (Low 2)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Spoiler Paintable (Mid)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Spoiler Paintable (High)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Spoiler Paintable (Top)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Chassis 4x2 Extra Tank"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Chassis 4x2 Spare Wheel"

	key[]: "Chassis 4x2 LL"
	val[]: "Chassis 4x2 LL"

	key[]: "Top Fender"
	val[]: "Top Fender"

	key[]: "fender_top"
	val[]: "fender_top"

	key[]: "Blue Interior Light"
	val[]: "Blue Interior Light"

	key[]: "Standard Lights"
	val[]: "Standard Lights"

	key[]: "Xenon Lights"
	val[]: "Xenon Lights"

	key[]: "Stock Sunhield"
	val[]: "Stock Sunhield"

	key[]: "Ford Official Sunshield"
	val[]: "Ford Official Sunshield"

	key[]: "Custom Sunhield"
	val[]: "Custom Sunhield"

	key[]: "Brake Air Pressure"
	val[]: "Brake Air Pressure"

	key[]: "Engine Information"
	val[]: "Engine Information"

	key[]: "Engine Oil Level"
	val[]: "Engine Oil Level"

	key[]: "Engine Oil Pressure"
	val[]: "Engine Oil Pressure"

	key[]: "Engine Oil Temperature"
	val[]: "Engine Oil Temperature"

	key[]: "Engine Hours"
	val[]: "Engine Hours"

	key[]: "Gauge View"
	val[]: "Gauge View"

	key[]: "Instant Fuel Consumption"
	val[]: "Instant Fuel Consumption"

	key[]: "badge_b"
	val[]: "Badge"

	key[]: "fmax_black_paint"
	val[]: "Black"

	key[]: "fmax_white_paint"
	val[]: "Bright"


}
}